( cd usr/share/apps/kdmsessions ; rm -rf mate.desktop )
( cd usr/share/apps/kdmsessions ; ln -sf ../../xsessions/mate.desktop mate.desktop )

doinst() {
# compile schemas
if [ -x usr/bin/glib-compile-schemas ]; then
	usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas > /dev/null 2>&1
fi
}
doinst
